astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- VOTable XML handling (`astropy.io.votable`) »
- writeto

# writeto

`astropy.io.votable.``writeto`(table, file, tabledata_format=None)

  Writes a `VOTableFile` to a VOTABLE xml file.

  Parameters:

  table : `VOTableFile` or `Table` instance.

  file : str or writable file-like object

  > Path or file object to write to

  tabledata_format : str, optional

  > Override the format of the table(s) data to write. Must be one of `tabledata` (text representation), `binary` or `binary2`. By default, use the format that was specified in each `table` object as it was created or read in. See Data serialization formats.